=== debian/control ===
Source: jolicloud-webapp-posterbee
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-posterbee
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.posterbee.com/
Description: Jolicloud web application for Posterbee
 The Posterbee web site running in a simple Jolicloud window.
